No Featured Image

Can’t install BitLocker Recovery Password Viewer on Server 2008 SP2?

If you can’t install the “BitLocker Recovery Password Viewer for Active Directory Users and Computers tool” on Server 2008, it’s probably because you’re running SP2. Sigh.
When you try to run the Windows6.0-KB928202-x64.msu or Windows6.0-KB928202-x86.msu file you’ll get the error message:
“The update does not apply to your system”
This is because it doesn’t seem to support Server … Read more »